<?php
if (!isset($_SESSION['TID']))
{
	include __DIR__ . "/login.php";
}
else
{
	if (isset($_GET['section']) AND isset($dateien[$_GET['section']]))
	{
		include $dateien[$_GET['section']];
	}
	else
	{
		include $dateien['home'];
	}
}